Skip to main content
GET
/
gst
/
compliance
/
tax-payer
/
gstrs
/
gstr-1
/
ecoma
/
{year}
/
{month}
Get GSTR-1 ECOMA
curl --request GET \
  --url https://api.sandbox.co.in/gst/compliance/tax-payer/gstrs/gstr-1/ecoma/{year}/{month} \
  --header 'authorization: <authorization>' \
  --header 'x-api-key: <x-api-key>' \
  --header 'x-api-version: <x-api-version>'
{
  "transaction_id": "41bb8041-fb83-4654-8d75-85a19f329158",
  "code": 200,
  "data": {
    "status_cd": "0",
    "error": {
      "message": "No document found in selected financial year. Either this document exists in a different financial year or the document number might have been amended earlier. Search with latest amended document.",
      "error_cd": "RET11417"
    }
  },
  "timestamp": 1776921876217
}

Documentation Index

Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt

Use this file to discover all available pages before exploring further.

Response body schema

View response body schema

Headers

x-api-key
string
required

Public key required to authorize API access.

x-api-version
string
required
authorization
string
required

Path Parameters

year
string
required
month
string
required

Response

200 - application/json
code
integer
required
timestamp
integer
required
data
object
required
transaction_id
string
required